It is not recommended to install Bugzilla in a OS,which is at leaset 6
years old.No body might have tested the latest version in in RH9.
Better you try with Fedora releases of any RHEL or CentOS version.

> Hi,
> I am new to Bugzilla and linux .Please help me to install Bugzilla.The
> error i am getting is attached here.
> Thanks & regards
> Prajith
> _______________________________________________
> support-bugzilla mailing list
> PLEASE put in the To: field when you
> reply.

Sandeep A.S
No Restrictions Apply.